So here's the deal

I can't make VelOCRaptor run on Mac OS X 10.7 Lion without more effort than I can give it right now. It's not my fault, I just chose a(nother) technology that Apple have stopped supporting or keeping working.

So if you're still using 10.6 or under please download it and keep on using it free of charge. It'll nag every month or so, but just ignore it.

When I get round to a Lion version then I'll ask you to pay if you plan to keep using it.